package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserLevel;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserLevelMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserLevel record);

    int insertSelective(TbPlussUserLevel record);

    TbPlussUserLevel selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserLevel record);

    int updateByPrimaryKey(TbPlussUserLevel record);
}